/* ----------------------------------------------------------------------------------------------------------
1) Generales y Sombra
---------------------------------------------------------------------------------------------------------- */
body { behavior: url(csshover3.htc); } /*ie 6 :hover*/
body {background:url("../images/background.gif") repeat-x scroll 0 0 #FFFFFF;color:#333333;font-family:Helvetica,Arial,Verdana,sans-serif;font-size:0.75em;line-height:1.5;margin:0;padding:0;}
.page{margin:0 auto;position:relative;width:978px;}
.content {border-top:1px dotted #CCC;margin:8px 0;padding:10px;}
#sidebar{ float:right; width:320px;}
#featured{ float:left; width:620px; margin:0 0 20px; background-color:#999}
.clear{ clear:both}
/* ----------------------------------------------------------------------------------------------------------
2) Barra de Informacion General
---------------------------------------------------------------------------------------------------------- */
#toolsBar {color:#FFF;font-size:0.917em;height:31px;line-height:31px;}
#toolsBar p.left {margin:0 0 0 20px !important;}
.left {float:left;}
#menu-gral {float:right;margin:0;padding:5px 0;width:auto !important; margin-right:10px}
#menu-gral ul li {display:block;float:left;height:20px;}
#menu-gral ul li a {background:url("../images/separador.gif") no-repeat scroll right center transparent;color:#FFF;display:block;float:left;height:20px;line-height:20px;padding:0 10px;}
/* ----------------------------------------------------------------------------------------------------------
3) Header Menu
---------------------------------------------------------------------------------------------------------- */
#header { height:50px; padding:15px 0 14px 6px;}
.logo {background:url("../images/CancunAirport.gif") no-repeat scroll left top transparent;display:block;height:78px;margin:0 0 1.2em 0;text-indent:-999em;width:100%;}
#logo {float:left; height:50px; width:217px}
/*Main Navigation*/
#menu { float:left;}
ul.navegacion { text-transform:uppercase; font-size:0.917em; height:50px;}
ul.navegacion li {float:left; height:50px; display:inline; position:relative; z-index:99; }
/* DHTML drop down*/
ul.navegacion ul {width:190px; display:none; position:absolute; top:50px; left:1px; background:#006bb7; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; padding:5px; z-index:99; }
ul.navegacion ul:after /*From IE 7 lack of compliance*/ {clear:both; display:block; font:1px/0px serif; content:"."; height:0; visibility:hidden; }
ul.navegacion ul li {width:auto; float:left; /*For IE 7 lack of compliance*/ display:block !important; display:inline; /*For IE*/ height:auto; }
/* Root Menu */
ul.navegacion a { height:50px; width:100px; color:#fff; float:none !important; /*For Opera*/ float:left; /*For IE*/ display:block; text-decoration:none; padding:0; margin:0;}
/* Root Menu Hover Persistence */
ul.navegacion a:hover, ul.navegacion li:hover a, ul.navegacion li.iehover a, ul.navegacion a.active { background-position:0 -50px!important;}
/* 2nd Menu */
ul.navegacion li:hover li a, ul.navegacion li.iehover li a {float:none; color:#fff; background:none; font-size:1.0em; border-top:1px solid #3389c5; width:180px; height:auto; line-height:normal; padding:5px; margin:0;}
/* 3nd Menu */
li.submenu ul {width:190px; display:none; position:absolute; top:0; left:190px; background:#006bb7; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px; padding:5px; z-index:99;}
li.submenu ul li a{background:none !important;background:#006bb7 !important;}
li.submenu ul li a:hover{background:none !important;background:#004C82 !important;}
.submenu{position: absolute;margin: 0;padding: 0;width: 10em;height: 1.4em;overflow: hidden;}
.submenu ul{padding: 0;list-style-type: none;}
.submenu:hover { overflow: visible;} 
/* 2nd Menu Hover Persistence */ 
ul.navegacion li:hover li a:hover, ul.navegacion li:hover li:hover a, ul.navegacion li.iehover li a:hover, ul.navegacion li.iehover li.iehover a {background:#004c82; color:#fff; margin:0;}
ul.navegacion li:hover ul, ul.navegacion ul li:hover ul, ul.navegacion ul ul li:hover ul, ul.navegacion li.iehover ul {display:block; margin:0;}
/*custom*/
ul.navegacion a.flightInformation { height:0; overflow:hidden; background:url(../images/flightInformation.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.toFromAirport { height:0; overflow:hidden; background:url(../images/toFromAirport.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.passengerGuide { height:0; overflow:hidden; background:url(../images/passengerGuide.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.terminalInformation { height:0; overflow:hidden; background:url(../images/terminalInformation.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.travelerInformation { height:0; overflow:hidden; background:url(../images/travelerInformation.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.investorRealations { height:0; overflow:hidden; background:url(../images/investorRealations.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.aboutUs { height:0; overflow:hidden; background:url(../images/aboutUs.gif) no-repeat; padding:50px 0 0 0;}
ul.navegacion a.home { width:48px; height:0; overflow:hidden; background:url(../images/home.gif) no-repeat; padding:50px 0 0 0;}
/* ----------------------------------------------------------------------------------------------------------
4) Header Imagen Slide
---------------------------------------------------------------------------------------------------------- */
#loopedSlider{height:250px;}
.container {width:978px;height:250px;overflow:hidden;position:absolute;cursor:pointer;margin-top:2px;left: 0px;top: 110px;}
div.slides { position:absolute; top:0; left:0; }
ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
div.slides > div,ul.slides li { position:absolute; top:0; width:978px; display:none; padding:0; margin:0; }
ul.pagination { list-style-type:none; width:130px;position:absolute; top:122px; left:828px; }
ul.pagination li { float:left; margin:0 5px; }	
ul.pagination a { display:block; width:20px; padding-top:20px; height:0; overflow:hidden; background-image:url(../images/iconos.png); background-position:0 0; background-repeat:no-repeat;}
ul.pagination li.active a {background-position:0 -20px}
/* ----------------------------------------------------------------------------------------------------------
5) Widgets de Reservacion del Header
---------------------------------------------------------------------------------------------------------- */
#tracker{position:absolute; width:327px; height:180px; color:#FFF; left: 20px; top: 120px;}
#trackerFix{background-image:url(../images/fdo2.png);width:327px; height:180px;}
/*#tracker{position:absolute; width:327px; height:180px; background-image:url(../images/fdo2.png); color:#FFF; left: 20px; top: 120px; z-index:1}*/
#tracker h2{padding:10px; text-align:center; font-weight:bold; font-size:18px; font-family:Verdana, Geneva, sans-serif}
#tracker .flightSearchBox {background:url("../images/flightSearchBox.gif") no-repeat scroll 0 0 transparent;border:0 none;height:21px;padding:9px 0 0 34px;text-transform:uppercase;vertical-align:middle;width:240px; color:#757575}
.flightSearchButton {height:30px;vertical-align:top;}
.domesticFlights {float:left;height:85px;padding:0 0 0 23px;width:130px;}
.domesticFlights h3 {background:url("../images/flightIcon.gif") no-repeat scroll 0 0 transparent;color:#FFFFFF;font-size:1em;height:15px;line-height:15px;margin:10px 0;padding:0 0 0 20px;text-transform:uppercase;}
.domesticFlights ul li {background:url("../images/backgroundFlight.gif") repeat-x scroll 0 0 transparent;height:20px;width:130px;}
.domesticFlights ul li a {background:url("../images/flightArrow.gif") no-repeat scroll 5px 50% transparent;color:#F79239;display:block;height:20px;line-height:20px;padding:0 0 0 25px;}
.internationalFlights {float:left;height:85px;padding:0 0 0 23px;width:130px;}
.internationalFlights h3 {background:url("../images/flightIcon.gif") no-repeat scroll 0 0 transparent;color:#FFFFFF;font-size:1em;height:15px;line-height:15px;margin:10px 0;padding:0 0 0 20px;text-transform:uppercase;}
.internationalFlights ul li {background:url("../images/backgroundFlight.gif") repeat-x scroll 0 0 transparent;height:20px;width:130px;}
.internationalFlights ul li a {background:url("../images/flightArrow.gif") no-repeat scroll 5px 50% transparent;color:#F79239;display:block;height:20px;line-height:20px;padding:0 0 0 25px;}
/*#transportation{position:absolute; width:327px; height:180px; left: 400px; top: 120px; background-image:url(../images/fdo2.png); color:#FFF}*/
#transportation{position:absolute; width:327px; height:180px; color:#FFF; left: 400px; top: 120px;}
#transportationFix{background-image:url(../images/fdo2.png);width:327px; height:180px;}
#transportation h2{padding:10px; text-align:center; font-weight:bold; font-size:18px; font-family:Verdana, Geneva, sans-serif}
#transportation .flightSearchBox {background:url("../images/transSearchBox.gif") no-repeat scroll 0 0 transparent;border:0 none;height:21px;padding:9px 0 0 34px;text-transform:uppercase;vertical-align:middle;width:240px; color:#757575}
.Npassengers {float:left;height:85px;padding:0 0 0 10px;width:160px; text-align:center}
.Npassengers h3 {background:url("../images/transIcon.gif") no-repeat scroll 0 0 transparent;color:#FFFFFF;font-size:1em;height:20px;line-height:20px;margin:5px 0;padding:0 0 0 25px;text-transform:uppercase; margin-top:8px}
.Sdate {float:left;height:85px;padding:0 0 0 6px;width:145px;}
.Sdate h3 {background:url("../images/dateIcon.gif") no-repeat scroll 0 0 transparent;color:#FFFFFF;font-size:1em;height:20px;line-height:20px;margin:5px 0;padding:0 0 0 25px;text-transform:uppercase; margin-top:8px}
#datepicker{border:0 none;height:25px; padding-left:10px;vertical-align:middle;width:130px; color:#757575}
input.trans-button {background:url("../images/get-quote-btn.gif") no-repeat scroll 0 0 transparent;border:medium none;cursor:pointer;height:22px;width:91px; margin-top:10px; margin-left:25px}
/* ----------------------------------------------------------------------------------------------------------
6) Menu de Accesos Directos
---------------------------------------------------------------------------------------------------------- */
#options{width:978px; height:100px;background-color: #D8D8D8; background:url(../images/fdo-acc.gif) repeat-x;padding:0; overflow:hidden }
.col1, .col2, .col3 {float:left;height:84px;margin:5px 0 0 3px;overflow:hidden;padding:0;width:312px;}
/* ----------------------------------------------------------------------------------------------------------
7) Menu de Accesos Directos - Slide de Noticias
---------------------------------------------------------------------------------------------------------- */
.col2 {background:url("../images/newsbox.gif") no-repeat scroll 0 0 transparent;margin-left:4px;}
.col2 h4 {background:url("../images/news-header.png") no-repeat scroll 0 0 transparent;height:12px;margin:10px 0 10px 35px;padding:0;text-indent:-9999px;width:88px;}
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li{font-size:11px;height:34px;line-height:11px;overflow:hidden;padding-bottom:4px;width:252px;}	
#slider li a {color:#00A8E2;text-decoration:none;}
#prevBtn, #nextBtn{display:block;width:14px;height:20px;position:absolute;left:-27px;top:0px;z-index:1000;}	
#nextBtn{left:260px;}														
#prevBtn a, #nextBtn a{display:block;position:relative;width:14px;height:20px;line-height:12px;outline:medium none;background:url("../images/news-arrow-l-off.png") no-repeat 0 0 transparent;}	
#nextBtn a, #slider1next a{background:url("../images/news-arrow-r-off.png") no-repeat scroll 0 0 transparent;}	
#prevBtn, #nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

/* ----------------------------------------------------------------------------------------------------------
8) QCKLY LINKS
---------------------------------------------------------------------------------------------------------- */
/* .col {margin:5px 5px 5px 0 !important;width:310px;}
.col {float:right;margin-right:20px;}
#d-link{ border:1px solid #CCC}
.col a {border-bottom:1px dotted #DDDDDD;display:block;font-weight:bold;margin:2px 0;padding:3px 5px;text-decoration:none;width:270px;color:#295C72;outline:medium none;}
.col a small {color:#777777;display:block;font-weight:normal;margin-top:2px;font-size:10px;}
.col a:hover {background-color:#F7F7F7;}
.col h3 {font-size:14px;margin-top:7px;font-weight:bold;background-color:#CCC;width:99%;margin:0px;padding-left:5px;} 
*/
/* ----------------------------------------------------------------------------------------------------------
9) TABS INFORMACION DEL INDEX
---------------------------------------------------------------------------------------------------------- */
#tabs{height:295px; overflow: hidden}
#tabs .secciontbs{ height:250px; overflow:scroll; padding:10px 5px!important}
#tabs .sqRed {border-bottom: 1px solid #EFEFEF;width: 100%; height:52px;}
#tabs .sqRed img{ float:left; margin-right:3px}
#tabs .sqRed .meta { color: #A9A9A9; display: block; font-size: 9px; margin: 3px 0 0;}
#tabs .sqRed a {color: #00A0C6;text-decoration: none; font-size: 11px;font-weight: bold;}
#tabs .sqRed a:hover {   color: #CA0002;}
/* ----------------------------------------------------------------------------------------------------------
9) SIDEBAR & WIDGETS
---------------------------------------------------------------------------------------------------------- */
#sidebar .widget {width:320px;float:left;background:#fff url(../images/bg_topbar.png) repeat-x bottom;margin:0 0 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; border-bottom:1px solid #d7d7d7;}
#sidebar .widget h3 {background:#fff url(../images/bg_topbar.png) repeat-x bottom;width:300px;float:left;padding:3px 10px;font-weight:normal;color:#555555;font-size:18px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;border-bottom:1px solid #d7d7d7;}
.widget { float: left; line-height: 1.5; margin-bottom: 10px; width: 100%; }
.subscribe form {border-bottom:1px solid #EFEFEF;padding:10px 0;margin:0 0 8px;}
.widget .padder {padding:10px;float:left;width:300px;clear:both;}
.subscribe {color:#828282;font-size:11px;}
.suscribe{background: url("../images/fdo-suscribe.gif") no-repeat scroll 0 0 transparent;border: 0 none;color: #747474;height: 28px;	margin:0!important;vertical-align:middle!important;width: 185px;font-size: 12px!important;padding-left: 26px !important;float:left;}
input.suscribe-button {background: url("../images/suscribe.gif") no-repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 28px;width: 70px;}
.subscribe p {margin-bottom:0;}
.widget .social{ margin-left:10px}
.widget .social li { display: inline; float: left;   padding: 4px 0; margin-right:8px; line-height: 1.2; }
.widget .social li a { font-size: 12px; font-weight:bold; }
.widget .social img { float: left; margin-right: 7px; }
/* ----------------------------------------------------------------------------------------------------------
10) FEATURED - ACCESOS DIRECTOS A TEMAS Y NOTICIAS IMPORTANTES
---------------------------------------------------------------------------------------------------------- */
#featured {width:620px;float:left;background:#fff url("../images/bg_topbar.png") repeat-x bottom;margin:0 0 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; border-bottom:1px solid #d7d7d7;}
#featured h3{background:#fff url("../images/bg_topbar.png") repeat-x bottom;width:590px;float:left;padding:2px 10px;font-weight:normal;color:#555555;font-size:20px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;	border-bottom:1px solid #d7d7d7;}
.import-news {float:left;width:300px;overflow:hidden; margin-top:3px;}
#featured a {color:#333333;text-decoration:none;}
#featured a:hover {text-decoration:underline;}
#featured h2 {line-height:1.1em;display:inline;margin:5px 0 0;font-size:22px;}
#featured .meta {margin:2px 0 4px;width:100%;font-size:10px;color:#A9A9A9;}
#featured .meta a{color:#00A0C6;text-decoration:underline;}
#featured .meta a:hover {text-decoration:none;}
#featured p {font-size:11px;line-height:1.3;} 	
#featured .accserv h2 {font-size:20px;!important}
#featured .accserv p{ line-height:normal;}
.accserv {float:right;width:310px;position:relative; height:440px}
.accserv .uno {border-bottom:1px solid #EFEFEF;padding:7px 0 0 0;width:310px; height:144px;  overflow:hidden; }
.accserv .aleft {float:left;margin:2px 8px 8px 0;}




.more13 {color: #F30!important;}
